@import "http://thevyshka.styleru.org/uploads/style.css";
a{
  text-decoration: none;
}
.page{
  width: 100%;
  display: flex;
  justify-content: center;
  background: white;
}
.state__page {
  padding-top: 60px;
  display: flex;
  justify-content: center;
  max-width: 1180px;
  width: 100%;
  flex-wrap: wrap;
  min-height: 500px;
  a{
    color: blue !important
  }
  .state__header{
    width: 100%;
    color: #2395BD!important;
    box-sizing: border-box;
    height: 650px;
    &-container{
      background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6075) 58.85%, rgba(0, 0, 0, 0.6825) 80.21%, rgba(0, 0, 0, 0.75) 100%);
      width: 100%;
      height: 100%;
      box-sizing: border-box;
      padding: 47px;
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
    }
    &-categories{
      font-family: 'Roboto', sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 28px;
      line-height: 33px;

      color: #2395BD!important;
    }
    &-title{
      font-family:'Roboto', sans-serif;
      font-style: normal;
      font-weight: 500;
      font-size: 44px;
      line-height: 52px;

      color: #FFFFFF;
      margin-top: 23px;
    }
    &-views{
      font-family: 'Roboto', sans-serif;
      font-style: normal;
      font-weight: 500;
      font-size: 18px;
      line-height: 104.7%;
      margin-top: 23px;


      color: #FFFFFF;

    }
  }

  .state__content{
    margin-top: 50px ;
    max-width: 800px;
    width: 100%;
    &-authors{
      width: 100%;
      display: inline-flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }
    &-author{
      margin-top: 10px;
      display: inline-flex;
      &__img{
        width: 90px;
        height: 90px;
        border: 1px solid transparent;
        border-radius: 45px;
        img{
          max-width: 90px;
          max-height: 90px;
          width: 100%;
          height: 100%;
          border-radius: 90px;
          border: 1px solid black;
        }
      }
      &__text{
        margin-left: 15px;
        width: 250px;
        &-name{
          font-family:'Roboto', sans-serif;;
          font-style: normal;
          font-weight: bold;
          font-size: 20px;
          line-height: 23px;

          color: #000000;
        }
        &-job{
          font-family:'Roboto', sans-serif;;
          font-style: normal;
          font-weight: normal;
          font-size: 16px;
          line-height: 19px;

          color: #909090;
        }
        &-description{
          font-family: 'Roboto', sans-serif;
          font-style: normal;
          font-weight: normal;
          font-size: 18px;
          line-height: 21px;
          display: flex;
          align-items: center;
          text-align: justify;

          color: #000000;

        }
      }
    }
  }
}
.state_content-container{
  display: flex;
  width: 100%;
  flex-direction: column;
  margin: auto;
  img{
    max-width:720px;
  }
  div{
    max-width: 800px;
    font-family: "Roboto", sans-serif !important;
  }
  p{
    max-width: 800px;
    font-family: "Roboto", sans-serif !important;
  }
  h2, h3, h4, h5, h6{
    max-width: 800px;
    font-family: "Roboto", sans-serif !important;
  }
  strong{
    max-width: 800px;
    font-family: "Roboto", sans-serif !important;
  }
  figure{
    opacity: 1 !important;
  }
}